System requirements

Follow

 
You will need the following in order to use TrainTool: 

A smartphone or tablet

  • iOS 8.0 or higher (iPhone or iPad). Note: we no longer support the iPhone 4, only 4s and up.
  • Android 4.1 or higher
  • Enough storage space (minimum of 100MB)
  • A front facing camera
  • Fast and stable internet access (minimum of 3 Mbit)

 

Or

 

A laptop/pc:

A working camera and microphone, and:

Recommended:

  • Modern laptop or PC
  • Home network
  • Google Chrome (download it here) or the latest version of Firefox or Safari

Minimally:

  • A browser version not older then one year
  • Flash 11.1 or higher

 Furthermore:

  • JavaScript support 

*Note: for use with a corporate network, contact our Support Team